package com.cim.idm.wmspackage.productpacking.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class ProductPackingKey extends FieldAccessor implements KeyInfo {
	private String siteName;
	private String productPackingName;
	
	public ProductPackingKey(){}
	
	public ProductPackingKey(String siteName, String productPackingName){
		this.siteName = siteName;
		this.productPackingName = productPackingName;
	}
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
//	public String getPackingGroupName() {
//		return packingGroupName;
//	}
//	public void setPackingGroupName(String packingGroupName) {
//		this.packingGroupName = packingGroupName;
//	}

	public String getProductPackingName() {
		return productPackingName;
	}

	public void setProductPackingName(String productPackingName) {
		this.productPackingName = productPackingName;
	}
	
}
